Intrusion Prevention

Mozilla.Firefox.Layout.Memory.Corruption

Description

This indicates a possible attempt to exploit one of several vulnerabilities in Mozilla Firefox and SeaMonkey.
The vulneabilities are a result of memory corruption in the Layout Component. They may allow a remote attacker to crash the application causing a Denial of Service.

Affected Products

Mozilla Firefox before 2.0.0.10
SeaMonkey before 1.1.7.

Impact

Denial of Service: Remote attackers can crash vulnerable systems.

Recommended Actions

Upgrade to the latest versions: Firefox 2.0.0.10, SeaMonkey 1.1.7 or newer.

CVE References

CVE-2007-5959